@charset "utf-8";
/* CSS Document */

.tab_sport1{
    margin:20px 10px 0px 10px;	
    clear:both;
    padding:10px;
    position:relative;
    font-size:12px;
    background-color:#FFF;
    height:85px;
}

.tab_sport_titre{
    margin:10px 10px 0px 10px;	
    clear:both;
    position:relative;
    background-color:#afc3de;

}

.contenu_sport{
    margin:0px 10px 10px 10px;	
    clear:both;
    position:relative;
    background-color:#ffffff;
}

.logo_club{
    width:172px;
    height:79px;
}


.div_actu{
    margin:20px 10px 0px 0px;	
    clear:both;
    /*background-color:white;*/
    padding:10px;
    position:relative;
    font-size:13px;
    /*height:100px;*/
    /*margin-bottom:20px;	*/
}
.div_actu img{
    margin:10px;	
    margin-top:0px;
    float:left;  
    /*height: 70px;*/
    width:175px;
    padding: 0;
    /*width: 120px;*/

}


#actumini{
    overflow: hidden;
    
    float:left;  
    
    margin-bottom:10px;
}

#sportmini{
    overflow: hidden;
    height:60px;
    float:left;  
    width:100px;
    margin-right:10px;
    margin-bottom:10px;
    width:108px;
    height:81px;
}

.div_actu h1{
    font-size:20px;
    margin-bottom:8px;
    margin-left: 10px;
    margin-top: -3px;
    text-align: justify;
}
.div_actu_accroche{
    /*height:43px;*/
    overflow:hidden;
    text-align:justify;
    margin-left: 10px;
}

.div_sport_accroche{
    overflow:hidden;
    text-align:justify;
    margin-left: 10px;
    color:#900;
}

.lienarticle {
    font-size:12px;
    font-weight: 600;
    text-decoration: none;
}

.lienarticle:hover {
    text-decoration:underline;
}

h1 .lienarticle {
    font-size:20px;
    color: black;
    font-weight: normal;
}
h1 .lienarticle:hover {
    text-decoration:none;
    color: #0092C4;
}

.lire-la-suite2 {
	background-color: rgb(92, 154, 213);
    border: none;
    color: white;
    padding: 10px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	margin-top: 20px;
	margin-bottom: 20px;
}

.lire-la-suite2:hover {
    background-color: white;
    color: rgb(92, 154, 213);
	border: 1px solid rgb(92, 154, 213);
}

.lire-la-suite {
    -moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
    box-shadow:inset 0px 1px 0px 0px #bbdaf7;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5));
    background:-moz-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background:-webkit-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background:-o-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background:-ms-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5',GradientType=0);
    background-color:#79bbff;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #84bbf3;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:0px 1px 0px #528ecc;
}
.lire-la-suite:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
    background:-moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
    background:-webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
    background:-o-linear-gradient(top, #378de5 5%, #79bbff 100%);
    background:-ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
    background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);
    background-color:#378de5;
}
.lire-la-suite:active {
    position:relative;
    top:1px;
}
